function [word_topic_counts,document_topic_counts] = lda_counts (w,d,z,T)
word_topic_counts = zeros(max(w),T);
document_topic_counts = zeros(max(d),T);
% Compute the counts of each word/topic and document/topic combination
endfunction
